Subject: [os2genau_digest] No. 914
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 14 Aug 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 13 August 2004
 Number  914
**************************************************

Subjects for today
 
1  Re:  Ecomstation 1.2 : Ian Manners" <deadmail>
2  Re:  Ecomstation 1.2 : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Ecomstation 1.2 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  Ecomstation 1.2 : Nicholas Lysaght" <nickl at pacific dot net dot au>
5  Re:  Ecomstation 1.2 : Ian Manners" <deadmail>
6  Re:  Ecomstation 1.2 : Tom Perrett" <tomp at st dot net dot au>
7  Re:  Ecomstation 1.2 : John Angelico" <talldad at kepl dot com dot au>
8  Re:  Ecomstation 1.2 : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  Ecomstation 1.2 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 13 Aug 2004 01:34:21 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Ecomstation 1.2

Hi Mike, David

> >Is the Orion Solutions site still up?  I couldn't connect to it.  Are they still in the ecs - os/2 business?

Telstra has some bad ADSL problems, and as they provide about 70%
of ADSL in Australia.....

> As one needs to be subscribed to the group to access the file - let me 
> know if you want me to forward the 43K .pdf]

Look in http://www.ecssite dot com/sw/incoming
or
http://www.ecssite dot com/sw/info

Any files that can be downloaded from yahoo groups normally
end up at ecssite dot com

If the files not there, it really is, just the page hasnt reindexed yet
so try

http://www.ecssite dot com/sw/incoming/announce12.pdf

Cheers
Ian Manners
http://www.os2site dot com/

MS Web-TV: 500 channels, and not a thing to watch!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 13 Aug 2004 01:40:43 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Ecomstation 1.2

Ian Manners wrote:

>Hi Mike, David
>
>>>Is the Orion Solutions site still up?  I couldn't connect to it.  Are they still in the ecs - os/2 business?
>>>      
>>>
>Telstra has some bad ADSL problems, and as they provide about 70%
>of ADSL in Australia.....
>  
>
hope that's the case ;-)

>>As one needs to be subscribed to the group to access the file - let me 
>>know if you want me to forward the 43K .pdf]
>>    
>>
>Look in http://www.ecssite dot com/sw/incoming
>or
>http://www.ecssite dot com/sw/info
>
>Any files that can be downloaded from yahoo groups normally
>end up at ecssite dot com
>
>If the files not there, it really is, just the page hasnt reindexed yet
>so try
>
>http://www.ecssite dot com/sw/incoming/announce12.pdf
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>  
>

Hi Ian,

That's good to know about the os2site!

I haven't seen many postings recently from Mark - IIRC last was about a 
month or two back, in the networking area.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 13 Aug 2004 09:41:24 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Ecomstation 1.2

Ian,

Your download file "announce12.pdf" is corrupt.

Actually it contains javascript that is telling you that you
need to login to yahoo to download the file.

Regards,
Robert Traynor (BobT).
13 August 2004   9:41

On Fri, 13 Aug 2004 01:34:21 +1000 (EST), Ian Manners wrote:
> Hi Mike, David
> 
> > >Is the Orion Solutions site still up?  I couldn't connect to it.  Are they still in the ecs - os/2 business?
> 
> Telstra has some bad ADSL problems, and as they provide about 70%
> of ADSL in Australia.....
> 
> > As one needs to be subscribed to the group to access the file - let me 
> > know if you want me to forward the 43K .pdf]
> 
> Look in http://www.ecssite dot com/sw/incoming
> or
> http://www.ecssite dot com/sw/info
> 
> Any files that can be downloaded from yahoo groups normally
> end up at ecssite dot com
> 
> If the files not there, it really is, just the page hasnt reindexed yet
> so try
> 
> http://www.ecssite dot com/sw/incoming/announce12.pdf
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/
> 
> MS Web-TV: 500 channels, and not a thing to watch!

>  

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 13 Aug 2004 10:03:02 -0000
From:  "Nicholas Lysaght" <nickl at pacific dot net dot au>
Subject:  Re:  Ecomstation 1.2

Hi David, Ian et al

In response to a message sent 2004-08-12 21:45:49 +1000 (Thu) by "David Shearer" <dshe5874 at bigpond dot net dot au> about  Ecomstation 1.2:

> It looks like you can now pre-order 1.2 from BMT Micro and Mensys.
>
> Is the Orion Solutions site still up?  I couldn't connect to it.  Are they
> still in the ecs - os/2 business?
>
> David
>

Got this message from Orion the other day. I hope you all don't mind, but as I do not have his permission to release the letter in its full state, here is a summary.

-------------------------------------------------

Orion Solutions will be closed until 8/9/2004

Mark can be reached (it looks like on his mobile) but if you do, a minimum of $88 will apply.

Website Hardware/Software Orders: These will be processedáas usuall - so dont 
let our holidays stop you from getting great value computers and software. 
(This includes the iminent release of eComStation 1.2)

We will be happy to service your consulting/trouble-shooting needs when we 
return. So untill then enjoy your computing.
-------------------------------------------------

This doesn't seem to totally explain the lack of response from the Orion Website....I thought these things can be left on autopilot, but, again, I'm only guessing. 

NICK

>
> ----------------------------------------------------------------------------
> ------
>  

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 13 Aug 2004 12:27:57 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Ecomstation 1.2

Hi Bob

Missing fonts in file or something, its actually been removed and the corrected
one downloaded, will appear in another hour when the site is reindexed.

http://www.ecssite dot com/sw/incoming/eComStation12_announcement.pdf

> Ian,
> 
> Your download file "announce12.pdf" is corrupt.
> 
> Actually it contains javascript that is telling you that you
> need to login to yahoo to download the file.
> 
> Regards,
> Robert Traynor (BobT).
> 13 August 2004   9:41
> 
> 
> On Fri, 13 Aug 2004 01:34:21 +1000 (EST), Ian Manners wrote:
> > Hi Mike, David
> > 
> > > >Is the Orion Solutions site still up?  I couldn't connect to it.  Are they still in the ecs - os/2 business?
> > 
> > Telstra has some bad ADSL problems, and as they provide about 70%
> > of ADSL in Australia.....
> > 
> > > As one needs to be subscribed to the group to access the file - let me 
> > > know if you want me to forward the 43K .pdf]
> > 
> > Look in http://www.ecssite dot com/sw/incoming
> > or
> > http://www.ecssite dot com/sw/info
> > 
> > Any files that can be downloaded from yahoo groups normally
> > end up at ecssite dot com
> > 
> > If the files not there, it really is, just the page hasnt reindexed yet
> > so try
> > 
> > http://www.ecssite dot com/sw/incoming/announce12.pdf
> > 
> > Cheers
> > Ian Manners
> > http://www.os2site dot com/
> > 
> > MS Web-TV: 500 channels, and not a thing to watch!
> 
> >  
> 
> 
> 
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>  \_,--.x/ 
> 
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

Did you expect mere proof to sway my opinion?
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 13 Aug 2004 15:19:28 +1000 (AEST)
From:  "Tom Perrett" <tomp at st dot net dot au>
Subject:  Re:  Ecomstation 1.2

On Thu, 12 Aug 2004 23:56:41 +1000, Mike O'Connor wrote:

>I can't connect to either www.ecomstation dot com dot au or 
>http://www.orion-solutions dot com dot au currently, so I'm wondering too? :-\

Rang them and answering machine says office unattended until
September 6th (or was it the 8th?). From the message sounds like
Mark is o/s.

Cheers,

Tom       <tomp at st dot net dot au>   Tom Perrett

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 13 Aug 2004 16:05:44 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Ecomstation 1.2

On Fri, 13 Aug 2004 15:19:28 +1000 (AEST), Tom Perrett wrote:

>On Thu, 12 Aug 2004 23:56:41 +1000, Mike O'Connor wrote:
>
>>I can't connect to either www.ecomstation dot com dot au or 
>>http://www.orion-solutions dot com dot au currently, so I'm wondering too? :-\
>
>Rang them and answering machine says office unattended until
>September 6th (or was it the 8th?). From the message sounds like
>Mark is o/s.

Well, a man has to have some annual leave sometime, right?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Never put off until tomorrow what you can avoid altogether
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 13 Aug 2004 19:13:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Ecomstation 1.2

BMT "Jumped the gun"  - Serenity are just announcing eCS 1.2 - it will be available through the normal channels.

I see what you mean about the orion-solutions site though - it does appear to be down.

Cheers/2

Ed.

David Shearer wrote:

> It looks like you can now pre-order 1.2 from BMT Micro and Mensys.
>
> Is the Orion Solutions site still up?  I couldn't connect to it.  Are they still in the ecs - os/2 business?
>
> David
>

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Fri, 13 Aug 2004 19:25:44 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Ecomstation 1.2

On Fri, 13 Aug 2004 19:13:15 +1000, Ed Durrant wrote:

>BMT "Jumped the gun"  - Serenity are just announcing eCS 1.2 - it will be available through the normal channels.
>
>I see what you mean about the orion-solutions site though - it does appear to be down.
>
>Cheers/2
>
>Ed.
>
>David Shearer wrote:
>
>> It looks like you can now pre-order 1.2 from BMT Micro and Mensys.
>>
>> Is the Orion Solutions site still up?  I couldn't connect to it.  Are they still in the ecs - os/2 business?
>>

Someone mentioned the ADSL outages of yesterday.

Any further news?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------